System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.NamedItem System.Xml.Serialization.XmlRoot("definitions", Namespace="http://schemas.xmlsoap.org/wsdl/") System.Web.Services.Configuration.XmlFormatExtensionPoint("Extensions") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.Services.Description.BindingCollection To be added To be added: an object of type 'BindingCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("binding")
- Method
  System.Boolean `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionFormatExtensionCollection To be added To be added: an object of type 'ServiceDescriptionFormatExtensionCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  System.Web.Services.Description.ImportCollection To be added To be added: an object of type 'ImportCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("import")
- Property
  System.Web.Services.Description.MessageCollection To be added To be added: an object of type 'MessageCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("message")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("name")
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.PortTypeCollection To be added To be added: an object of type 'PortTypeCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("portType")
- Method
  System.Web.Services.Description.ServiceDescription `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Description.ServiceDescription `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Description.ServiceDescription `` To be added: an object of type 'string' To be added To be added: an object of type 'ServiceDescription' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Description.ServiceDescription `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Web.Services.Description.ServiceDescription `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.Services.Description.ServiceDescription `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.Services.Description.ServiceDescription `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.Services.Description.ServiceDescription `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  2.0.0.0
  System.Xml.Schema.XmlSchema To be added. To be added. To be added.
- Property
  System.Xml.Serialization.XmlSerializer To be added a To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  System.Web.Services.Description.ServiceDescriptionCollection To be added To be added: an object of type 'ServiceDescriptionCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  System.Web.Services.Description.ServiceCollection To be added To be added: an object of type 'ServiceCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("service")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("targetNamespace")
- Property
  System.Web.Services.Description.Types To be added To be added: an object of type 'Types' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("types")
- Property
  2.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Collections.Specialized.StringCollection To be added. To be added. To be added.
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0